{
  "verseBefore": "You must offer the second lamb about sunset. You must offer the same grain offering as in the morning, and the same drink offering. These will produce a sweet aroma for me; it will be an offering made to me by fire. ",
  "verseAfter": "And you shall offer the second lamb between the evenings. You shall offer the same grain offering as in the morning, and the same drink offering with it. These will produce a sweet aroma for me; it will be an offering made to me by fire. ",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 41,
  "modifiedTimestamp": "2021-10-25T17:52:17.005Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 41
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
